<dse>
<version value="3.0"/>
<node>
<name value="Node_Dialogue_Root"/>
<parent value=""/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Node_Dialogue_Background"/>
<parent value="Node_Dialogue_Root"/>
<group value=""/>
<position x="0.0" y="-523.357" z="0.55"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="Dialogue_Window"/>
<parent value="Node_Dialogue_Background"/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="TumbleBugsDialogueWindow"/>
</userprop>
<userprop>
<name value="Background"/>
<value value="LB_M_Dialogue_Background"/>
</userprop>
<dimensions x="504.0" y="300.0" z="0.02"/>
</refbox>
<node>
<name value="Node_Dialogue_Button_Left"/>
<parent value="Dialogue_Window"/>
<group value=""/>
<position x="-149.421" y="-84.1709" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="Dialogue_Button_Left"/>
<parent value="Node_Dialogue_Button_Left"/>
<group value=""/>
<position x="0.0" y="0.0" z="4.76837e-007"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Dialogue_Button_Yes_OutOff"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Dialogue_Button_Yes_OutOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Dialogue_Button_Yes_OutOff"/>
</userprop>
<dimensions x="140.0" y="64.0" z="0.02"/>
</refbox>
<node>
<name value="Node_Dialogue_Button_Middle"/>
<parent value="Dialogue_Window"/>
<group value=""/>
<position x="0.0" y="-84.1709" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="Dialogue_Button_Middle"/>
<parent value="Node_Dialogue_Button_Middle"/>
<group value=""/>
<position x="0.0" y="0.0" z="4.76837e-007"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Dialogue_Button_No_OutOff"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Dialogue_Button_No_OutOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Dialogue_Button_No_OutOff"/>
</userprop>
<dimensions x="140.0" y="64.0" z="0.02"/>
</refbox>
<node>
<name value="Node_Dialogue_Button_Right"/>
<parent value="Dialogue_Window"/>
<group value=""/>
<position x="149.421" y="-84.1709" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="Dialogue_Button_Right"/>
<parent value="Node_Dialogue_Button_Right"/>
<group value=""/>
<position x="0.0" y="0.0" z="4.76837e-007"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Dialogue_Button_Cancel_OutOff"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Dialogue_Button_Cancel_OutOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Dialogue_Button_Cancel_OutOff"/>
</userprop>
<dimensions x="140.0" y="64.0" z="0.02"/>
</refbox>
<refbox>
<name value="Dialogue_Text"/>
<parent value="Dialogue_Window"/>
<group value=""/>
<position x="0.0" y="39.1886" z="0.0500001"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Center"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="400.0" y="140.0" z="0.02"/>
</refbox>
<anim>
<name value="Dialogue"/>
<group value=""/>
<time value="0.2"/>
<keys>
<node value="Node_Dialogue_Background"/>
<poskey>
<time value="0.0"/>
<position x="0.0" y="-523.357" z="0.55"/>
</poskey>
<poskey>
<time value="0.2"/>
<position x="0.0" y="0.0" z="0.55"/>
</poskey>
</keys>
</anim>
</dse>
